count: 9654
next: https://unibind.uio.no/api/v1/datasets?format=yaml&page=16
previous: https://unibind.uio.no/api/v1/datasets?format=yaml&page=14
results:
- tf_name: AR
  total_peaks: '44412'
  url: https://unibind.uio.no/api/v1/datasets/EXP049186.22RV1_prostate_carcinoma.AR/
- tf_name: AR
  total_peaks: '8072'
  url: https://unibind.uio.no/api/v1/datasets/EXP049187.22RV1_prostate_carcinoma.AR/
- tf_name: AR
  total_peaks: '49212'
  url: https://unibind.uio.no/api/v1/datasets/EXP049252.22RV1_prostate_carcinoma.AR/
- tf_name: AR
  total_peaks: '8806'
  url: https://unibind.uio.no/api/v1/datasets/EXP049275.LNCaP_prostate_carcinoma.AR/
- tf_name: AR
  total_peaks: '40235'
  url: https://unibind.uio.no/api/v1/datasets/EXP049276.LNCaP_prostate_carcinoma.AR/
- tf_name: AR
  total_peaks: '12916'
  url: https://unibind.uio.no/api/v1/datasets/EXP049277.LNCaP_prostate_carcinoma.AR/
- tf_name: AR
  total_peaks: '16358'
  url: https://unibind.uio.no/api/v1/datasets/EXP049278.LNCaP_prostate_carcinoma.AR/
- tf_name: AR
  total_peaks: '4701'
  url: https://unibind.uio.no/api/v1/datasets/EXP049279.LNCaP_prostate_carcinoma.AR/
- tf_name: AR
  total_peaks: '17272'
  url: https://unibind.uio.no/api/v1/datasets/EXP049280.LNCaP_prostate_carcinoma.AR/
- tf_name: AR
  total_peaks: '6295'
  url: https://unibind.uio.no/api/v1/datasets/EXP049281.LNCaP_prostate_carcinoma.AR/
